/***********************
REQUESTS
***********************/

#gemDomReqBox {
	margin:0px 0px 30px 0px;
}
#gemDomReqBoxLine {
	background-image:url(img/mainLineDot.gif);
	background-repeat:repeat-x;
	background-position:0px 1px;
	height:3px;
	line-height:2px;
	font-size:2px;
	margin:0px 0px 0px 0px;
}
#gemDomReqBoxUe {
	display:block;
	width:100%;
	height:30px;
	border-bottom:1px solid #CCCCCC;
	margin:0px 0px 1px 0px;
	font-weight:bold;
	line-height:30px;
}
#gemDomReqBoxUe #gemDomReqCol1, #gemDomReqBoxUe #gemDomReqCol2, #gemDomReqBoxUe #gemDomReqCol3, #gemDomReqBoxUe #gemDomReqCol4, #gemDomReqBoxUe #gemDomReqCol5, #gemDomReqBoxUe #gemDomReqCol6, #gemDomReqBoxUe #gemDomReqCol7 {
	background-image:none;
}
#gemDomReqRow, #gemDomReqRowRV {
	display:block;
	width:100%;
	height:20px;
	line-height:20px;
}
#gemDomReqRowRV {
	color:#ACACAC;
}
#gemDomReqCol1, #gemDomReqCol2, #gemDomReqCol3, #gemDomReqCol4, #gemDomReqCol5, #gemDomReqCol6, #gemDomReqCol7 {
	overflow:hidden;
	white-space:nowrap;
}
#gemDomReqCol1 {
	float:left;
	width:70px;
	max-width:65px;
	padding:0px 0px 0px 5px;
}
#gemDomReqCol2, #gemDomReqCol3, #gemDomReqCol4, #gemDomReqCol5, #gemDomReqCol6, #gemDomReqCol7 {
	float:left;
	background-image:url(img/tableBorderDottedVer.gif);
	background-position:0px 0px;
	background-repeat:repeat-y;
	padding:0px 5px 0px 0px;
	text-align:right;
}
#gemDomReqCol2 {
	width:55px;
	max-width:50px;
}
#gemDomReqCol3 {
	width:100px;
	max-width:95px;
}
#gemDomReqCol4 {
	width:95px;
	max-width:90px;
}
#gemDomReqCol5 {
	width:100px;
	max-width:95px;
}
#gemDomReqCol6 {
	width:80px;
	max-width:75px;
}
#gemDomReqCol7 {
	width:105px;
	max-width:100px;
}
#gemDomReqVisit, #gemDomReqRevisit {
	float:left;
	width:5px;
	height:5px;
	font-size:4px;
	line-height:4px;
	background-color:#3D6083;
	margin:3px 5px 0px 0px;
	_margin:3px 2px 0px 0px;
}
#gemDomReqRevisit {
	background-color:#ACACAC;
}

/***********************
STATS
***********************/
#gemDomStatBox {
	width:605px;
}
#gemDomStatColLeft {
	float:left;
	width:350px;
	margin:0px 25px 35px 0px;
}
#gemDomStatColRight {
	margin:0px 0px 0px 375px;
}
#gemDomStatGraph {
	width:100%;
}
.gemDomStatImg {
	margin:5px 0px 0px 0px;
}
#gemDomStatSubTitle {
	font-size:10px;
	color:#696969;
	margin:0px 0px 0px 0px;
	height:35px;
}
#gemDomStatTbBox {
	width:605px;
	max-width:605px;
	height:45px;
	max-height:45px;
	background-color:#EEEEEE;
	border:1px solid #CCCCCC;
	padding:0px;
	margin:0px 0px 20px 0px;
}
#gemDomStatTbNum1, #gemDomStatTbNum2, #gemDomStatTbNum3 {
	position:absolute;
	margin:3px 0px 0px 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#CCCCCC;
}
#gemDomStatTbNum2 {
	margin:3px 0px 0px 205px;
}
#gemDomStatTbNum3 {
	margin:3px 0px 0px 405px;
}
#gemDomStatTbUe {
	float:left;
	margin:3px 20px 0px 0px;
}
#gemDomStatTbSel1, #gemDomStatTbSel2, #gemDomStatTbSel3 {
	float:left;
	width:200px;
	max-width:175px;
	height:45px;
	max-height:43px;
	font-size:10px;
	line-height:16px;
	color:#696969;
	padding:2px 0px 0px 25px;
	background-image:url(img/tableBorderDottedVer.gif);
	background-position:0px 0px;
	background-repeat:repeat-y;
}
#gemDomStatTbSel1 {
	background-image:none;
}
#gemDomStatTbSel3 img{
	margin:12px 0px 0px 2px;
}
#gemDomStatTbSel1 select, #gemDomStatTbSel2 select {
	float:left;
	width:150px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	font-variant:normal;
	text-transform:none;
	color:#696969;
	height:18px;
	margin:0px 0px 0px 0px;
}